@use '/src/styles.scss' as *;

.main{
    background-image: $principal;
    width: 100%;
    height: calc(100vh - 3.5rem);
    overflow-y: auto;
    padding-top: 1rem;
    // display: grid;
    // gap: 1rem;
    // grid-template-columns: repeat(auto-fill, minmax(12rem, 1fr));
    // place-items: center;
    // padding: 3rem 1rem;
    // grid-auto-rows: max-content;
    .cards{
        margin-top: 70px ;
    }
}
.nav{
    height: 3.5rem;
}
@media screen and (min-width:760px) {

    .main{
        padding-inline:3rem;
    }

    @media screen and (min-width:1024px) {

        .main{
            width: 100%;
        }
    
    }
}